"libicui18n.so.58" not found



  • I restored defaults and now getting this error.

    Warning: PHP Startup: Unable to load dynamic library '/usr/local/lib/php/20131226/intl.so' - Shared object "libicui18n.so.58" not found, required by "intl.so" in Unknown on line 0

    Can someone help me please.



  • I resolved this issue.

    Anyone else come accross this the way i resolved was to install PFBLOCKERNG and update, then the error was cleared.

    I then reinstalled the packages that were given me errors OPENVPN and it installed fine, error now gone.


Log in to reply